Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003051Piwigonotificationpublic2014.03.01 16:362014.05.18 17:21
Reportereric 
Assigned Toeric 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS Version2.2.x
Product Version2.6.1 
Target Version2.6.2Fixed in Version2.6.2 
Summary0003051: Missing render_category_name trigger in admin/album_notification.php
DescriptionUseful for Extended description plugin to translate [lang] flags for album notification.
Additional Informationhttp://fr.piwigo.org/forum/viewtopic.php?id=25025 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007358)
svn (reporter)
2014.03.02 14:21

[Subversion] r27538 by Eric on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3051 fixed : Add missing render_category_name trigger in admin/album_notification.php
(0007359)
svn (reporter)
2014.03.02 14:27

[Subversion] r27539 by Eric on branch 2.6

-----[Subversion commit log]----------------------------------------------------
r27538 merged from trunk to branch 2.6 :
bug 3051 - Add missing render_category_name trigger in admin/album_notification.php

- Issue History
Date Modified Username Field Change
2014.03.01 16:36 eric New Issue
2014.03.01 16:36 eric browser => any
2014.03.01 16:36 eric Web server => Apache 1.3.x
2014.03.02 14:18 eric Status new => assigned
2014.03.02 14:18 eric Assigned To => eric
2014.03.02 14:21 svn Checkin
2014.03.02 14:21 svn Note Added: 0007358
2014.03.02 14:27 svn Checkin
2014.03.02 14:27 svn Note Added: 0007359
2014.03.02 14:28 eric Status assigned => resolved
2014.03.02 14:28 eric Fixed in Version => 2.6.2
2014.03.02 14:28 eric Resolution open => fixed
2014.05.18 17:21 mistic100 Status resolved => feedback
2014.05.18 17:21 mistic100 Resolution fixed => reopened
2014.05.18 17:21 mistic100 Status feedback => closed
2014.05.18 17:21 mistic100 Resolution reopened => fixed


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker